body,html{
	margin: 0px;
	padding: 0p;
	background: #000000 url("img/top_bg.png") top center no-repeat;
	font-size: 11px;
	font-family: "Roboto", sans-serif;
	color: #adadad;
	margin:0;
	padding: 0;
}

a { color: #fffefd;  text-decoration: none;}
img { border: none; }

#container {
	position: relative;
	width: 1030px;	
	margin: 0px auto;
	padding: 0px;
}

#logo{ position: relative; display: block; height: 130px; margin: 0px; border: 0px solid white; text-align: center;}
#logo img { margin: 30px 0px 0px 0px; }

#header{
	position: relative;
	width: 1030px;
	height: 130px;
	margin: 0px;
	padding: 0px;
	background-image: url("img/c_top.png");
	background-position: top center;
	background-repeat: no-repeat;
}

ul#headline { position: absolute; top: 0px; left: 0px; margin: 58px 0px 0px 183px; *margin-left: 225px;  list-style-type: none;  border: 0px solid white; height: 50px;  }
ul#headline li { position: relative; float: left; margin-right: 40px; text-align: center; border: 0px solid white; width: 170px; transition: background ease .1s, box-shadow ease .1s;}
ul#headline li a { display: block; }
ul#headline li:hover {background: #ffbf0020; box-shadow: 0 0 3px #ffdb70b7, 0 0 10px #ffde7b, 0 0 3px #ffde7ab7 inset, 0 0 10px #ffde7db7 inset;}
#chold{
	position: relative;
	width: 1030px;
	background-image: url("img/con_mid.jpg");
	background-repeat: repeat-y;
	
	/* overflow: auto;clear: both;  */
}

#chold #ch_in { background-image: url("img/con_top.png"); background-position: 0px 80px; background-repeat: no-repeat; overflow: auto; }

#left_side {
	position: relative;
	width: 230px;
	float: left;
	margin-top: 32px;
	margin-left: 19px;
	padding: 0px;
	border: 0px solid white;
}

.left_links {  
	margin: 0px 0px 15px 0px;
	background-image: url("img/ll_mid.png");
	background-position: 0px 100px;
	background-repeat: repeat-y;
}

.ll_in, .ll_in2 {
	position: relative;
	margin: 0px;
	background-image: url("img/ll_top.png");
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 38px;
	font-size: 12px;
	text-align: center;
	
}

.ll_in, .ll_in2 .h2 { position: relative; margin: 0px; padding-right: 3px;}
	
.ll_in2 { background-image: url("img/ll_top2.png"); padding-top: 27px;}	
.ll_in ul , .ll_in2 ul { position: relative; margin: 16px 0px 0px 31px; padding: 0px; *margin-left: 0px;  list-style-type: none;}
.ll_in2 ul { margin-top: 16px; }
.ll_in ul li, .ll_in2 ul li { transition: all ease .1s; position: relative; margin: 0px; padding: 0px; width: 164px; height: 33px; *height: 32px; background-image: url("img/ll_li.jpg"); background-repeat: no-repeat; text-align: center;   }
.ll_in ul li a, .ll_in2 ul li a {transition: all ease .1s; position: relative; display: block; vertical-align: middle; border: 0px solid red; padding: 11px 0px; }
.ll_in ul li:hover, .ll_in2 ul li:hover { filter: contrast(1.1); }
.ll_in ul li a:hover, .ll_in2 ul li a:hover { color: #d2d2d2; }
.ll_in ul li:active, .ll_in2 ul li:active { box-shadow: 0 0 10px #000 inset, 0 0 5px #000 inset; }
.ll_in ul li.li_top, .ll_in2 ul li.li_top {  background-image: url("img/li_top.jpg"); }
.ll_in ul li.li_bottom, .ll_in2 ul li.li_bottom {  background-image: url("img/li_bottom.jpg"); }

.ll_out, .ll_out2   { 
	background-image: url("img/ll_bottom.png");
	background-position: bottom center;
	background-repeat: no-repeat;	
	
	padding-bottom: 20px;
}

.ll_out2 { background-image: url("img/ll_bottom.jpg"); *background-image: url("img/ll_bottom2b.jpg");  ;}

#center{
	position: relative;
    width: 534px;
    float: left;
    margin: 16px 16px 0px 0px;
    border: 0px solid white;
}

#c_top {
	position: relative;
	width: 560px;	
	background-image: url("img/cw_mid.png");
	background-repeat: repeat-y;	
	
	z-index: 3000;
}

#ct_welcome { position: relative; margin-right: 28px; margin-left: 8px; border: 0px solid white; text-align: center; margin-bottom: 20px; }
#c_top2 { background-image: url("img/cw_top.png"); background-repeat: no-repeat;	padding: 30px 40px 0px 40px; z-index: 1000; }
#c_top_bottom { position: relative; width: 560px; height: 70px; background-image: url("img/cw_bottom.jpg"); background-repeat: no-repeat;	margin-top: 10px;  z-index: 1000;}
#c_top_join{ position: absolute; top:15px; width: 550px; text-align: center;   }


#c_bottom {
	position: relative;
	padding: 10px 0px;
	width: 560px;
	overflow: hidden;
}

#cb_left {  
	position: relative;
	margin: -10px 0px 0px 5px;	
	float: left;
	width: 295px;
	
	background-image: url("img/ctl_mid.jpg");
	background-repeat: repeat-y;
	
	color: #CBB435;
	font-size: 11px;
	line-height: 14px;	
}

#cb_left #ctl_out {
	position: relative;
	margin: 0px;
	background-image: url("img/ctl_top.jpg");
	background-repeat: no-repeat;	
	padding-top: 21px;
}

#ctl_header { position: relative; border: 0px solid white;  width: 180px; margin: 0px 0px 25px 30px; *padding-left: 30px;}
.ctl_hr { margin-bottom: 0px; margin-left: 26px; }
#cb_left .ctl_in { margin: 0px 50px 0px 40px; text-align: left;  }
#cb_left #ctl_footer { margin: 0px; background-image: url("img/ctl_bottom.jpg"); background-position: bottom left; background-repeat: no-repeat; padding-top: 10px; padding-bottom: 30px; }

#cb_right{  
	position: relative;
	margin: 10px -20px 0px -20px;
	
	float: left;
	width: 280px;	
}

#cb_right img { margin-bottom: -18px; }

.ctr_box {
	position: relative;
	width: 280px;
	background-image: url("img/ctr_mid.jpg");
	background-repeat: repeat-y;
}

.ctr_box  .ctr_out{ background-image: url("img/ctr_top2.jpg"); 	background-repeat: no-repeat; padding-top: 30px; }
.ctr_box  .ctr_in{ background-image: url("img/ctr_bottom.jpg"); background-position: bottom left;	background-repeat: no-repeat; padding: 0px 50px 40px 35px; }

#right_side {
	position: relative;
	width: 230px;
	float: left;
	margin: 40px 0px 0px -20px;
	border: 0px solid white;
}

#rsban {
	position: relative;
	margin: 0px 0px 0px 5px;
	width: 230px;	
	
	background-image: url("img/rsban_mid.jpg");
	background-repeat: repeat-y;
}

#rsban2 { background-image: url("img/rsban_top.jpg"); 	background-repeat: no-repeat; padding-top: 22px; }
#rsban3 { background-image: url("img/rsban_bottom.jpg"); 	background-position: bottom left; background-repeat: no-repeat; padding: 0px 39px 33px 33px; }

.rsb {
	position: relative;
	width: 230px;	
	margin-top: -5px;
	background-image: url("img/rsb_mid.png"); background-repeat: repeat-y; background-position: top center;		
}

.rsb2 { background-image: url("img/rsb_top.jpg"); background-repeat: no-repeat; background-position: top right; padding-top: 30px; }
.rsb3 { background-image: url("img/rsb_bottom.png"); background-repeat: no-repeat; background-position: bottom right; padding: 0 33px 30px 38px; }

#footer{
	position: relative;
	width: 1030px;
	height: 190px;
	background-image: url("img/con_bottom.png");
	background-position: bottom center;
	background-repeat: no-repeat;
}
.footer-text{
	position: relative;
	width: 1030px;
	padding: 30px 0 60px 0;
	text-align: center;
	background: #000;
	color: #818181;
}
.footer-text ul.links {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
    text-align: center;
    width: 100%;
    border-bottom: 2px solid rgba(255, 255, 255, 0.079);
}
.footer-text ul.links li {
    display: inline-block;
}
.footer-text ul.links li a {
    display: inline-block;
    padding: 7px 10px;
    border-radius: 4px;
    margin: 7px 2px;
    text-shadow: 0 0 0 transparent;
    transition: color ease .2s, background-color ease .1s;
    font-size: 14px;
    font-weight: normal;
	color: #fff5;
}
.footer-text ul.links li a:hover {
    color: #ffffff;
    background-color: #fff1;
}
.content_box{
	color: #8f8f8f;
	background: #080807;
	box-shadow: 0 0 10px #000 inset,0 0 5px #000 inset,0 0 3px #000 inset;
    /* padding: 10px; */
    background-clip: padding-box;
	padding: 5px;
    position: relative;
    border-width: 21px 21px;
    border-style: solid;
    border-color: inherit;
    border-image: url(img/cw.png) 21 repeat;
    border-image-width: 21px;
    border-radius: 0;
    z-index: 5;
	filter:drop-shadow(0 0 1px #000) drop-shadow(0 0 10px #000);
}
#center .title{
	font-family: "PT Serif", serif;
    text-align: center;
    display: block;
    margin-top: -16px;
    font-size: 20px;
    font-weight: bold;
    background: linear-gradient(#ffd975 20%, #3e330e 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    filter: drop-shadow(0 0 6px black);
}
#right_side .title{
	font-family: "PT Serif", serif;
    text-align: center;
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    background: linear-gradient(#ffd975 20%, #3e330e 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    filter: drop-shadow(0 0 6px black);
	border-bottom: 2px solid #141414;
}
.form_quickloginfield{
	border: 0 none;
	display: block;
	width: 100%;
	margin-bottom: 7px;
	padding: 7px 7px;
	border-radius: 3px;
	background: #262626;
	outline: 2px solid transparent;
	color: #959595;
	transition: all ease .2s;
	box-sizing: border-box;
	font-family: "Roboto", sans-serif;
}
.form_quickloginfield:active, .form_quickloginfield:focus{
	outline: 2px solid #7a7a7a;
	color: #d3d3d3;
}
.regbtnleft, .regbtnright{
	display: inline-block;
	width: 48%;
	margin: 0;
	padding: 6px 0;
	font-weight: bold;
	border: 0 none;
	outline: 2px solid transparent;
	border-radius: 3px;
	font-size: 12px;
	margin-bottom: 10px;
	background: #caae64;
	transition: all ease .2s;
	font-family: "Roboto", sans-serif;
}
.regbtnright{
	float: right;
	background: #818181;
}
.regbtnleft:hover{
	cursor: pointer;
	background: #ffe397;
}
.regbtnright:hover{
	cursor: pointer;
	background: #c9c9c9;
}
.regbtnleft:active, .regbtnright:active{
	outline: 2px solid #ffffff38;
}
ul.side_menu{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.side_menu li{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.side_menu li a{
	display: block;
	width: 100%;
	padding: 4px 7px;
	color: #a3a3a3;
	font-size: 12px;
	border-bottom: 1px solid #fff2;
	box-sizing: border-box;
	transition: all ease .2s;
}
ul.side_menu li:last-child a{
	border-bottom: 0 none;
}
ul.side_menu li a:hover{
	padding: 4px 7px 4px 10px;
	background: #fff2;
	color: #fff;
}
ul.adminmenu{
	background: #ff00001e;
}
.topplayer_up{
    font-size: 14px;
    font-weight: bold;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 135px;
    vertical-align: bottom;
}
.topplayer_down{
    font-size: 11px;
    font-weight: bold;
	opacity: 0.8;
}
.topplayer_left{
    display: inline-block;
    vertical-align: middle;
    padding: 0 0 0 0;
    margin: 0 3px 0 0;
    font-size: 18px;
    font-weight: bold;
    background: rgba(255, 255, 255, 0.09);
    border: 1px solid rgba(255, 255, 255, 0.228);
	box-shadow: 0 0 7px #ffffff47 inset;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    color: #fff7 !important;
    text-shadow: 0 0 0 transparent;
    position: relative;
}
.topplayer_left .toutfit{
    position: absolute;
    right: 0px;
    bottom: -5px;
    transform: scale(0.8);
	pointer-events: none;
}
.topplayer_right{
    display: inline-block;
    vertical-align: middle;
}
ul.side_menu.topplayers li a{
    padding: 5px 0 5px 5px;
}
ul.side_menu.topplayers li a:before{
    top: calc(50% - 20px);
    font-size: 30px;
    left: 0px;
    color: #fff7;
}
ul.side_menu.topplayers li a:hover{
    font-weight: normal;
	background: #fff1;
}
img.countryflag{
	width: 15px;
    margin: -2px 3px;
    border-radius: 15px;
    font-family: 'Helvetica';
    font-weight: 300;
    /* line-height: 2; */
    text-align: center;
    height: 15px;
    display: inline;
    position: relative;
    font-size: 0px;
    vertical-align: text-top;
}
img.countryflag:after {
	content: "?";
    font-size: 9px;
	font-weight: bold;
	border-radius: 15px;
	text-transform: uppercase;
    line-height: 16px;
	box-shadow: 0 0 2px #000;
    color: rgb(63, 63, 63);
    display: inline-block;
    position: absolute;
    vertical-align: middle;
    z-index: 2;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    background-color: #ffffff;
  }
  .htab{
	display: none;
  }
  .htab.active{
	display: block;
  }
  .hbutton{
	display: inline-block;
	margin: 0 auto;
	width: 22px;
	height:22px;
	background: linear-gradient(#999999,#2e2e2e);
	text-align: center;
	line-height: 22px;
	text-shadow: 0 1px 2px #000;
	margin: 3px;
	border-radius: 22px;
	border: 2px solid #131313;
	box-shadow: 0 0 5px #000, 0 0 4px #fff inset;
	font-size: 12px;
	color: #c9c9c9;
  }
  .hbutton.active{
	background: linear-gradient(#2e2e2e,#999999);
	color: #ffffff;
	text-shadow: 0 0 0 transparent;
	box-shadow: 0 0 4px #000 inset, 0 0 2px #fff2;
  }